_LNG=$(LANGUAGE)
_INX=.
STAMP=stampinf -f $@ -a $(_BUILDARCH) -k $(KMDF_VERSION_MAJOR).$(KMDF_VERSION_MINOR) -v $(DRIVER_VER)



$(OBJ_PATH)\$(O)\$(INF_NAME).inf: $(_INX)\$(INF_NAME).inx sources
    copy $(_INX)\$(@B).inx $@
    $(STAMP)

$(OBJ_PATH)\$(O)\$(TARGETNAME).cat: $(OBJ_PATH)\$(O)\$(INF_NAME).inf $(OBJ_PATH)\$(O)\$(TARGETNAME).sys
    copy $(BASEDIR)\redist\wdf\$(_BUILDARCH)\WdfCoInstaller01009.dll $(OBJ_PATH)\$(O)
    signtool sign /v /ac "MSCV-VSClass3.cer" /s PrivateCertStore /n "Joint Stock Company L Card" /t http://timestamp.verisign.com/scripts/timstamp.dll $(OBJ_PATH)\$(O)\lpcie.sys
!IF "$(_BUILDARCH)" == "AMD64"
    inf2cat /driver:$(OBJ_PATH)\$(O) /os:XP_x64
!ELSE
    inf2cat /driver:$(OBJ_PATH)\$(O) /os:2000
!ENDIF
    copy MSCV-VSClass3.cer $(OBJ_PATH)\$(O)
    signtool sign /v /ac "$(LCARD_SERT)" /s PrivateCertStore /n "Joint Stock Company L Card" /t http://timestamp.verisign.com/scripts/timstamp.dll $(OBJ_PATH)\$(O)\$(TARGETNAME).cat

