#определяем пути к средам, которые используются для создания установщика в Win
if(NOT DDK_DIR)
    set(DDK_DIR c:/WinDDK/7600.16385.1)
endif(NOT DDK_DIR)

if(NOT SIGNTOOL)
set(SIGNTOOL ${DDK_DIR}/bin/amd64/SignTool.exe)
endif(NOT SIGNTOOL)

if(NOT LCARD_CERT)
set(LCARD_CERT c:/PRJ/L502/MSCV-VSClass3.cer)
endif(NOT LCARD_CERT)

if(NOT CERT_TIMESTAMP_URL)
    #set(CERT_TIMESTAMP_URL  http://timestamp.veconv_sdk_cp1251risign.com/scripts/timstamp.dll)
    set(CERT_TIMESTAMP_URL http://timestamp.verisign.com/scripts/timstamp.dll)
endif(NOT CERT_TIMESTAMP_URL)

if(NOT VS32_SETENV)
set(VS32_SETENV "C:/Program Files (x86)/Microsoft Visual Studio 9.0/VC/vcvarsall.bat")
endif(NOT VS32_SETENV)


if(NOT VS64_SETENV)
set(VS64_SETENV "C:/Program Files (x86)/Microsoft Visual Studio 10.0/VC/vcvarsall.bat")
endif(NOT VS64_SETENV)

if(NOT WIN_SDK_DIR)
set(WIN_SDK_DIR "C:/Program Files/Microsoft SDKs/Windows/v7.1")
endif(NOT WIN_SDK_DIR)

if(NOT NSIS_EXEC)
set(NSIS_EXEC "c:/Program Files (x86)/NSIS/makensis")
endif(NOT NSIS_EXEC)

if(NOT ICONV)
set(ICONV  "c:/cygwin/bin/iconv")
endif(NOT ICONV)

if(NOT IMPLIB)
set(IMPLIB "c:/Program Files (x86)/Embarcadero/RAD Studio/9.0/bin/implib.exe")
endif(NOT IMPLIB)

if(NOT GENDEF)
set(GENDEF "c:/cygwin/bin/gendef.exe")
endif(NOT GENDEF)

if(NOT DLLTOOL64)
set(DLLTOOL64 "c:/cygwin/bin/x86_64-w64-mingw32-dlltool.exe")
endif(NOT DLLTOOL64)

if(NOT DLLTOOL32)
set(DLLTOOL32 "c:/cygwin/bin/i686-w64-mingw32-dlltool.exe")
endif(NOT DLLTOOL32)

if(NOT NET_FRAMEVORKv2.0_DIR)
set(NET_FRAMEVORKv2.0_DIR c:/Windows/Microsoft.NET/Framework/v2.0.50727)
endif(NOT NET_FRAMEVORKv2.0_DIR)

if(NOT NET_FRAMEVORKv3.5_DIR)
set(NET_FRAMEVORKv3.5_DIR c:/Windows/Microsoft.NET/Framework/v3.5)
endif(NOT NET_FRAMEVORKv3.5_DIR)

if(NOT NET_FRAMEVORKv4.0_DIR)
set(NET_FRAMEVORKv4.0_DIR c:/Windows/Microsoft.NET/Framework/v4.0.30319)
endif(NOT NET_FRAMEVORKv4.0_DIR)


if(NOT GACUTIL)
set(GACUTIL "${WIN_SDK_DIR}/bin/gacutil")
endif(NOT GACUTIL)
string(REGEX REPLACE "/" "\\\\" GACUTIL ${GACUTIL})

if(NOT DOTNET_SIGN_KEY)
set(DOTNET_SIGN_KEY c:/PRJ/L502/lcardNet.snk)
endif(NOT DOTNET_SIGN_KEY)




if(NOT LIBXML2_LIBRARIES)
set(LIBXML2_LIBRARIES "c:/PRJ/libxml/lib/libxml2.lib")
endif(NOT LIBXML2_LIBRARIES)

if(NOT LIBXML2_INCLUDE_DIR)
set(LIBXML2_INCLUDE_DIR "c:/PRJ/libxml/include")
endif(NOT LIBXML2_INCLUDE_DIR)

if(NOT LIBXML2_DLL)
set(LIBXML2_DLL "c:/PRJ/libxml/bin/libxml2.dll")
endif(NOT LIBXML2_DLL)
string(REGEX REPLACE "/" "\\\\" LIBXML2_DLL ${LIBXML2_DLL})

if(NOT ICONV_DLL)
set(ICONV_DLL "c:/PRJ/libxml/bin/iconv.dll")
endif(NOT ICONV_DLL)
string(REGEX REPLACE "/" "\\\\" ICONV_DLL ${ICONV_DLL})

if(NOT ZLIB_DLL)
set(ZLIB_DLL "c:/PRJ/libxml/bin/zlib1.dll")
endif(NOT ZLIB_DLL)
string(REGEX REPLACE "/" "\\\\" ZLIB_DLL ${ZLIB_DLL})

string(REGEX REPLACE "/" "\\\\" CMAKE_CURRENT_SOURCE_DIR_WIN ${LPCIE_SDK_SOURCE_DIR})


set(WIN_SDK_SETENV "${WIN_SDK_DIR}/bin/setenv")
